<?php
define('BASE', dirname(__FILE__).'/');
define('LIB', BASE.'lib/');
define('PAGES', LIB.'pages/');
define('LAYOUTS', PAGES.'layouts/');
define('DATA', LIB.'data/');
define('SESSION', DATA.'session/');
define('API', BASE.'api/');
define('IMG', BASE.'img/');
?>